<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <TextView
        android:id="@+id/textView2"
        style="@style/tablebarStyleTwo"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:text="轮胎装卸"
        app:layout_constraintTop_toTopOf="parent" />

    <RadioGroup
        android:id="@+id/homePage_Second"
        android:layout_width="match_parent"
        android:layout_height="120dp"
        android:layout_marginStart="10dp"
        android:layout_marginEnd="10dp"
        android:layout_alignParentBottom="true"
        android:layout_marginTop="20dp"
        android:orientation="horizontal" >

    <RadioButton
        android:id="@+id/up"
        style="@style/TabRadioButton"
        android:text="轮胎装车"
        android:drawableTop="@mipmap/up"
        android:textColor="@color/black"/>

    <RadioButton
        android:id="@+id/down"
        style="@style/TabRadioButton"
        android:text="轮胎卸车"
        android:drawableTop="@mipmap/down"
        android:textColor="@color/black"/>

    </RadioGroup>
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="horizontal"
        android:layout_marginTop="250dp"
        >
        <Button
            android:id="@+id/back"
            android:layout_width="match_parent"
            android:layout_height="55dp"
            android:layout_marginStart="18dp"
            android:layout_marginEnd="18dp"
            style="@style/buttonStyle"
            android:text="返     回"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            android:layout_weight="1"
            />
    </LinearLayout>
</LinearLayout>
